.season_period_bar_header {
    display: inline-block;
}

.season_period_bar_space {
    display: inline-block;
}

.season_period_bar_fill {
    background: #ff9a9e;
    background: linear-gradient(
        to right,
        var(--season-period-bar-edge-color, #fad0c4),
        var(--season-period-bar-color, #ff9a9e) 15%,
        var(--season-period-bar-color, #ff9a9e) 60%,
        var(--season-period-bar-edge-color, #fad0c4)
    );
    border-radius: 15px;
    display: inline-block;
}
